object dlgSelectJnl: TdlgSelectJnl
  Left = 255
  Top = 145
  Width = 427
  Height = 279
  BorderIcons = [biSystemMenu]
  Caption = 'Sélection d'#39'un journal'
  Color = clBtnFace
  Constraints.MaxWidth = 427
  Constraints.MinHeight = 279
  Constraints.MinWidth = 427
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Icon.Data = {
    0000010001002020100000000000E80200001600000028000000200000004000
    0000010004000000000000020000000000000000000010000000000000000000
    0000000080000080000000808000800000008000800080800000C0C0C0008080
    80000000FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF000000
    0000000000000000000000000000000000000000000000000000000000000000
    00000000000000000000000000000000000000000000000FFFFFFFFFF0000000
    0000000000000FFF00000000FF0000000000000000000FF088FFFF0F0FF00000
    000000000000F00FFFF888F0F0F0000000000000000F0FF00000000FF0000000
    0000000000FFF00FFFFFFFFF0F0000000000000000F7FFF000000000F0000000
    000000000FFF7FFFFFFF7F7FF000000000000000FFFFFF77F7FFFFFF00000000
    0000000FF77FFFFFFFF777F0000000000000000FFFFF777F77FFFF0000000000
    000000FF77FFFFFFFFF777000000000000000FFFFF777F7F77FFF00000000000
    0000FF777FFFFF7FFFFF0000000000000000FFFFF7FFFFFF77F0000000000000
    000FF7F7FFFF00FFFFF000000000000000FFFFFFFFF0F8000000000000000000
    00FFFFFFFFF0778880000000000000000F78F8F87F0887880000000000000000
    F7FF87F7F0778888000000000000000F787F7F7F080777F0000000000000000F
    8FF7FF8F0878880000000000000000F878FFF8F08888700000000000000000FF
    FFFFFFF0000000000000000000000000FFFFFFFFFFFF00000000000000000000
    0000000000000000000000000000000000000000000000000000000000000000
    000000000000000000000000000000000000000000000000000000000000FFFF
    FFFFFFFFFFFFFFFFE003FFFF8001FFFF0001FFFF0000FFFE0000FFFC0002FFFC
    0001FFF80003FFF00007FFE00007FFE0000FFFC0001FFF80003FFF80003FFF00
    007FFE0000FFFE0001FFFC0001FFF80003FFF00007FFF00007FFE0000FFFC000
    1FFFC0001FFF80003FFFC0007FFFF000FFFFFFFFFFFFFFFFFFFFFFFFFFFF}
  OldCreateOrder = True
  Position = poScreenCenter
  OnClose = FormClose
  PixelsPerInch = 96
  TextHeight = 13
  object DBGrid1: CDBGrid
    Width = 419
    Height = 204
    Align = alClient
    ColAutoResize = 'Intitule'
    Bicolor = True
    DataSource = dsJnx
    DefaultRowHeight = 17
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    Options = [dgTitles, dgColLines, dgRowLines, dgTabs, dgRowSelect, dgAlwaysShowSelection, dgConfirmDelete, dgCancelOnExit]
    ParentColor = False
    ParentFont = False
    TabOrder = 0
    TitleFont.Charset = DEFAULT_CHARSET
    TitleFont.Color = clWindowText
    TitleFont.Height = -11
    TitleFont.Name = 'MS Sans Serif'
    TitleFont.Style = [fsBold]
    Columns = <
      item
        Expanded = False
        FieldName = 'Code'
        Title.Font.Charset = DEFAULT_CHARSET
        Title.Font.Color = clWindowText
        Title.Font.Height = -11
        Title.Font.Name = 'MS Sans Serif'
        Title.Font.Style = []
        Visible = True
      end
      item
        Expanded = False
        FieldName = 'Intitule'
        Title.Caption = 'Intitulé'
        Width = 333
        Visible = True
      end>
  end
  object Panel1: TPanel
    Left = 0
    Top = 204
    Width = 419
    Height = 41
    Align = alBottom
    BevelInner = bvRaised
    BevelOuter = bvLowered
    TabOrder = 1
    object bCreer: CBitBtn
      Left = 8
      Top = 8
      Width = 75
      Height = 25
      Anchors = [akLeft, akBottom]
      Caption = '&Créer'
      TabOrder = 0
      OnClick = bCreerClick
      Color = clBtnFace
      Kind = bkAdd
    end
    object bSelectionner: CBitBtn
      Left = 232
      Top = 8
      Width = 90
      Height = 25
      Anchors = [akLeft, akBottom]
      Caption = '&Sélectionner'
      ModalResult = 1
      TabOrder = 1
      OnClick = bSelectionnerClick
      Color = clBtnFace
      Kind = bkOK
    end
    object btAnnuler: CBitBtn
      Left = 335
      Top = 8
      Width = 75
      Height = 25
      Anchors = [akLeft, akBottom]
      Cancel = True
      Caption = '&Annuler'
      ModalResult = 2
      TabOrder = 2
      Color = clBtnFace
      Kind = bkCancel
    end
  end
  object dsJnx: TDataSource
    Left = 319
    Top = 19
  end
  object TableJnx1: TTableJnx
    Left = 76
    Top = 116
    object TableJnx1Code: TStringField
      FieldName = 'Code'
      Required = True
      Size = 4
    end
    object TableJnx1Intitule: TStringField
      FieldName = 'Intitule'
      Required = True
      Size = 30
    end
    object TableJnx1Nature: TIntegerField
      FieldName = 'Nature'
    end
    object TableJnx1Flags: TIntegerField
      FieldName = 'Flags'
    end
    object TableJnx1ModalitesSaisie: TIntegerField
      FieldName = 'ModalitesSaisie'
    end
    object TableJnx1CompteContrepartie: TStringField
      FieldName = 'CompteContrepartie'
      Size = 13
    end
    object TableJnx1DeviseDefClassique: TIntegerField
      FieldName = 'DeviseDefClassique'
    end
    object TableJnx1EncaisModSaisie: TIntegerField
      FieldName = 'EncaisModSaisie'
    end
    object TableJnx1EncaisCptTreso: TStringField
      FieldName = 'EncaisCptTreso'
      Size = 13
    end
    object TableJnx1DeviseDefEncais: TIntegerField
      FieldName = 'DeviseDefEncais'
    end
    object TableJnx1CodeO: TStringField
      FieldName = 'CodeO'
      Size = 10
    end
    object TableJnx1AchVntModalSais: TIntegerField
      FieldName = 'AchVntModalSais'
    end
    object TableJnx1AchVntLibelle: TIntegerField
      FieldName = 'AchVntLibelle'
    end
    object TableJnx1AchVntDeviseDefaut: TIntegerField
      FieldName = 'AchVntDeviseDefaut'
    end
    object TableJnx1AchVntModePaiement: TSmallintField
      FieldName = 'AchVntModePaiement'
    end
    object TableJnx1AchVntCptTVA_biens: TStringField
      FieldName = 'AchVntCptTVA_biens'
      Size = 13
    end
    object TableJnx1AchVntCptTVA_immo: TStringField
      FieldName = 'AchVntCptTVA_immo'
      Size = 13
    end
    object TableJnx1AchVntCptTVA_col: TStringField
      FieldName = 'AchVntCptTVA_col'
      Size = 13
    end
    object TableJnx1AchVntBanquePaiement: TStringField
      FieldName = 'AchVntBanquePaiement'
      Size = 13
    end
    object TableJnx1KmModalSais: TIntegerField
      FieldName = 'KmModalSais'
    end
    object TableJnx1KmDeviseDefaut: TIntegerField
      FieldName = 'KmDeviseDefaut'
    end
    object TableJnx1AchVntDematModalSais: TIntegerField
      FieldName = 'AchVntDematModalSais'
    end
  end
end
